Mono.Debugger.Soft 0.0.0.0 Mono.Debugger.Soft.Mirror Represents a stack frame of a suspended thread in the debuggee.
- Property
  0.0.0.0
  System.String To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.Value[] `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  Mono.Debugger.Soft.LocalVariable `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Collections.Generic.IList<Mono.Debugger.Soft.LocalVariable> To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean Returns whenever this stack frame represents the first frame of a method invocation done by the debugger itself using the InvokeMethod () methods. To be added. Not in JDI.
- Property
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.Location To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.MethodMirror To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.ThreadMirror To be added. To be added. To be added.